# CURL-deployment-with-Jenkins-elastic-S3
Please find this diagram for more feeling of the architecture : 

![](./images/architecture.jpg){width="5.741046587926509in"
height="6.796376859142607in"}


installation movie can be found in :  https://mega.nz/file/Q8ISlYYa#rrmaJRXGdXc1hWG-9lGXq7oXlX4eRtItblw46G8iTu4
